/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
#page { position:relative; }
#fixedContact { position:fixed;top:186px;right:0;z-index:1000; }
#fixedContact i { font-size:1.3em; }
#fixedContact ul { list-style:none;margin:0;padding:0; }
#fixedContact ul li { background-color:#bd263d;padding: .5em .8em; }
#fixedContact ul li .iconText { margin-left:.5em;display:inline-block; }
#fixedContact ul li a:link, #fixedContact ul li a:visited { color:#FFF;text-decoration:none; }
#fixedContact ul li a:hover {}
#fixedContact ul li:first-child { border-top-left-radius:5px;border-bottom:1px solid #FFF; }
#fixedContact ul li:last-child { border-bottom-left-radius:5px; }
@media screen and (max-device-width:786px), @media screen and (max-width:786px) {#fixedContact{display:none !important;}}

.ult_tabs .ult_tabcontent { height:auto !important; }

@media screen and (min-width:1800px) {
	.vc_custom_1532375279178 h1 { font-size:110px !important}
	.vc_custom_1532375288528 h3 { font-size:26px !important; }
}

@media screen and (max-width:1150px) { 
	#fixedContact ul li .iconText { display:none !important; }
}
@media screen and (max-width:1072px) { 
	#fixedContact { top:148px; }
}
@media screen and (max-width:700px) { 
	.vc_custom_1532375288528 h3 { display:none !important; }
}

@media screen and (max-width:475px) { 
	#fixedContact i { font-size:1em; }
	#fixedContact ul li { padding: .2em .4em; }
	.vc_custom_1532375288528 .vc_empty_space { display:none !important; }
	.vc_custom_1532375288528 h1 { margin-top:15px; }
}